<?xml version="1.1" encoding="UTF-8"?>
<xliff version="1.2" xmlns="urn:oasis:names:tc:xliff:document:1.2">
  <file original="/org/eclipse/jst/j2ee/ejb/annotations/internal/xdoclet/ui/preferences.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
      <tool tool-id="pleiades" tool-name="Pleiades"/>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.jst.j2ee.ejb.annotations.xdoclet/org/eclipse/jst/j2ee/ejb/annotations/internal/xdoclet/ui/preferences.properties?key=label_set_xdoclet_runtime_preference">
        <source>Set XDoclet Runtime Preferences</source>
        <target>XDoclet ランタイム設定</target>
        <alt-trans tool-id="xliff">
          <source>Set XDoclet Runtime Preferences</source>
          <target>XDoclet ランタイム設定</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Set XDoclet Runtime Preferences</source>
          <target>XDoclet ランタイム設定</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.j2ee.ejb.annotations.xdoclet/org/eclipse/jst/j2ee/ejb/annotations/internal/xdoclet/ui/preferences.properties?key=label_enable_xdoclet_builder">
        <source>Enable XDoclet Builder:</source>
        <target>XDoclet ビルダーを使用可能にする:</target>
        <alt-trans tool-id="xliff">
          <source>Enable XDoclet Builder:</source>
          <target>XDoclet ビルダーを使用可能にする:</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Enable XDoclet Builder:</source>
          <target>XDoclet ビルダーを使用可能にする:</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.j2ee.ejb.annotations.xdoclet/org/eclipse/jst/j2ee/ejb/annotations/internal/xdoclet/ui/preferences.properties?key=desc_enable_xdoclet_builder">
        <source>Enables xdoclet builder for automatic generation of java classes</source>
        <target>Java クラスの自動生成に XDoclet ビルダーの使用を可能にする</target>
        <alt-trans tool-id="xliff">
          <source>Enables xdoclet builder for automatic generation of java classes</source>
          <target>Java クラスの自動生成に XDoclet ビルダーの使用を可能にする</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Enables xdoclet builder for automatic generation of java classes</source>
          <target>Java クラスの自動生成に XDoclet ビルダーの使用を可能にする</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.j2ee.ejb.annotations.xdoclet/org/eclipse/jst/j2ee/ejb/annotations/internal/xdoclet/ui/preferences.properties?key=label_xdoclet_home">
        <source>XDoclet Home:</source>
        <target>XDoclet ホーム:</target>
        <alt-trans tool-id="xliff">
          <source>XDoclet Home:</source>
          <target>XDoclet ホーム:</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>XDoclet Home:</source>
          <target>XDoclet ホーム:</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.j2ee.ejb.annotations.xdoclet/org/eclipse/jst/j2ee/ejb/annotations/internal/xdoclet/ui/preferences.properties?key=desc_xdoclet_home">
        <source>The path of the xdoclet runtime installation</source>
        <target>XDoclet ランタイム・インストールのパス</target>
        <alt-trans tool-id="xliff">
          <source>The path of the xdoclet runtime installation</source>
          <target>XDoclet ランタイム・インストールのパス</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>The path of the xdoclet runtime installation</source>
          <target>XDoclet ランタイム・インストールのパス</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.j2ee.ejb.annotations.xdoclet/org/eclipse/jst/j2ee/ejb/annotations/internal/xdoclet/ui/preferences.properties?key=label_browse">
        <source>Browse...</source>
        <target>参照...</target>
        <alt-trans tool-id="xliff">
          <source>Browse...</source>
          <target>参照...</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Browse...</source>
          <target>参照...</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.j2ee.ejb.annotations.xdoclet/org/eclipse/jst/j2ee/ejb/annotations/internal/xdoclet/ui/preferences.properties?key=label_xdoclet_version">
        <source>Version:</source>
        <target>バージョン:</target>
        <alt-trans tool-id="xliff">
          <source>Version:</source>
          <target>バージョン:</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Version:</source>
          <target>バージョン:</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.j2ee.ejb.annotations.xdoclet/org/eclipse/jst/j2ee/ejb/annotations/internal/xdoclet/ui/preferences.properties?key=desc_xdoclet_version">
        <source>XDoclet version</source>
        <target>XDoclet のバージョン</target>
        <alt-trans tool-id="xliff">
          <source>XDoclet version</source>
          <target>XDoclet のバージョン</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>XDoclet version</source>
          <target>XDoclet のバージョン</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.j2ee.ejb.annotations.xdoclet/org/eclipse/jst/j2ee/ejb/annotations/internal/xdoclet/ui/preferences.properties?key=label_global_pref">
        <source>Use global xdoclet preferences</source>
        <target>グローバル xdoclet 設定の使用</target>
        <alt-trans tool-id="xliff">
          <source>Use global xdoclet preferences</source>
          <target>グローバル xdoclet 設定の使用</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Use global xdoclet preferences</source>
          <target>グローバル xdoclet 設定の使用</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.j2ee.ejb.annotations.xdoclet/org/eclipse/jst/j2ee/ejb/annotations/internal/xdoclet/ui/preferences.properties?key=desc_global_pref">
        <source>Use global xdoclet preferences instead of project scoped preferences</source>
        <target>プロジェクトに限定した設定ではなく、グローバル xdoclet 設定を使用します</target>
        <alt-trans tool-id="xliff">
          <source>Use global xdoclet preferences instead of project scoped preferences</source>
          <target>プロジェクトに限定した設定ではなく、グローバル xdoclet 設定を使用します</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Use global xdoclet preferences instead of project scoped preferences</source>
          <target>プロジェクトに限定した設定ではなく、グローバル xdoclet 設定を使用します</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.j2ee.ejb.annotations.xdoclet/org/eclipse/jst/j2ee/ejb/annotations/internal/xdoclet/ui/preferences.properties?key=label_attributes">
        <source>Attributes </source>
        <target>属性 </target>
        <alt-trans tool-id="xliff">
          <source>Attributes </source>
          <target>属性 </target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Attributes </source>
          <target>属性 </target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.j2ee.ejb.annotations.xdoclet/org/eclipse/jst/j2ee/ejb/annotations/internal/xdoclet/ui/preferences.properties?key=label_include">
        <source>include </source>
        <target>包含 </target>
        <alt-trans tool-id="xliff">
          <source>include </source>
          <target>含む </target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>include </source>
          <target>包含 </target>
          <note from="blanconlpackgenerator.version">0.1.14</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.j2ee.ejb.annotations.xdoclet/org/eclipse/jst/j2ee/ejb/annotations/internal/xdoclet/ui/preferences.properties?key=label_tasks">
        <source>Tasks </source>
        <target>タスク </target>
        <alt-trans tool-id="xliff">
          <source>Tasks </source>
          <target>タスク </target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Tasks </source>
          <target>タスク </target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.j2ee.ejb.annotations.xdoclet/org/eclipse/jst/j2ee/ejb/annotations/internal/xdoclet/ui/preferences.properties?key=label_task">
        <source>task </source>
        <target>タスク </target>
        <alt-trans tool-id="xliff">
          <source>task </source>
          <target>タスク </target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>task </source>
          <target>タスク </target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.j2ee.ejb.annotations.xdoclet/org/eclipse/jst/j2ee/ejb/annotations/internal/xdoclet/ui/preferences.properties?key=label_edit">
        <source>Edit...</source>
        <target>編集...</target>
        <alt-trans tool-id="xliff">
          <source>Edit...</source>
          <target>編集...</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Edit...</source>
          <target>編集...</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.j2ee.ejb.annotations.xdoclet/org/eclipse/jst/j2ee/ejb/annotations/internal/xdoclet/ui/preferences.properties?key=error_message_no_lib">
        <source>Missing library: </source>
        <target>ライブラリーがありません: </target>
        <alt-trans tool-id="xliff">
          <source>Missing library: </source>
          <target>ライブラリーがありません: </target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Missing library: </source>
          <target>ライブラリーがありません: </target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.j2ee.ejb.annotations.xdoclet/org/eclipse/jst/j2ee/ejb/annotations/internal/xdoclet/ui/preferences.properties?key=error_xdoclet_home_message">
        <source>Select the home directory for XDoclet. </source>
        <target>XDoclet のホーム・ディレクトリーを選択してください。 </target>
        <alt-trans tool-id="xliff">
          <source>Select the home directory for XDoclet. </source>
          <target>XDoclet のホーム・ディレクトリーを選択してください。 </target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Select the home directory for XDoclet. </source>
          <target>XDoclet のホーム・ディレクトリーを選択してください。 </target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.j2ee.ejb.annotations.xdoclet/org/eclipse/jst/j2ee/ejb/annotations/internal/xdoclet/ui/preferences.properties?key=xdoclet_runtime_invalid">
        <source>The preferences for the xdoclet runtime does not point to a valid installation.</source>
        <target state="x-reviewed">xdoclet ランタイムの設定が有効なインストールを指していません。</target>
        <note from="k.ymoto@nifty.com">2008.07.24</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.07.25</note>
        <alt-trans tool-id="xliff">
          <source>The preferences for the xdoclet runtime does not point to a valid installation.</source>
          <target>xdoclet ランタイムの設定が有効なインストールを指していません。</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>The preferences for the xdoclet runtime does not point to a valid installation.</source>
          <target>xdoclet ランタイムの設定が有効なインストールを指していません。</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
    </body>
  </file>
  <file original="/plugin.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
      <tool tool-id="pleiades" tool-name="Pleiades"/>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.jst.j2ee.ejb.annotations.xdoclet/plugin.properties?key=name_xdoclet" translate="no">
        <source>XDoclet</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.j2ee.ejb.annotations.xdoclet/plugin.properties?key=name_ejbdoclet" translate="no">
        <source>ejbdoclet</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.j2ee.ejb.annotations.xdoclet/plugin.properties?key=name_webdoclet" translate="no">
        <source>webdoclet</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.j2ee.ejb.annotations.xdoclet/plugin.properties?key=XDocletPropertiesPage.name" translate="no">
        <source>XDoclet</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.j2ee.ejb.annotations.xdoclet/plugin.properties?key=XDocletEJBPropertiesPage.name" translate="no">
        <source>ejbdoclet</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.j2ee.ejb.annotations.xdoclet/plugin.properties?key=XDocletWebPropertiesPage.name" translate="no">
        <source>webdoclet</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.j2ee.ejb.annotations.xdoclet/plugin.properties?key=action.runxdoclet">
        <source>Run XDoclet</source>
        <target>XDoclet の実行</target>
        <alt-trans tool-id="xliff">
          <source>Run XDoclet</source>
          <target>XDoclet の実行</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Run XDoclet</source>
          <target>XDoclet の実行</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.j2ee.ejb.annotations.xdoclet/plugin.properties?key=facet.webdoclet" translate="no">
        <source>WebDoclet (XDoclet)</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.j2ee.ejb.annotations.xdoclet/plugin.properties?key=facet.webdoclet.description">
        <source>Enables the project to run Webdoclet post-processing on annotated servlets.</source>
        <target>プロジェクトで、注釈付きサーブレットでの Webdoclet 後処理の実行を可能にします。</target>
        <alt-trans tool-id="xliff">
          <source>Enables the project to run Webdoclet post-processing on annotated servlets.</source>
          <target>プロジェクトで、注釈付きサーブレットでの Webdoclet 後処理の実行を可能にします。</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Enables the project to run Webdoclet post-processing on annotated servlets.</source>
          <target>プロジェクトで、注釈付きサーブレットでの Webdoclet 後処理の実行を可能にします。</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.j2ee.ejb.annotations.xdoclet/plugin.properties?key=facet.ejbdoclet" translate="no">
        <source>EJBDoclet (XDoclet)</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.j2ee.ejb.annotations.xdoclet/plugin.properties?key=facet.ejbdoclet.description">
        <source>Enables the project to run EjbDoclet post-processing on annotated ejbs</source>
        <target>プロジェクトで、注釈付き EJB での EjbDoclet 後処理の実行を可能にします</target>
        <alt-trans tool-id="xliff">
          <source>Enables the project to run EjbDoclet post-processing on annotated ejbs</source>
          <target>プロジェクトで、注釈付き EJB での EjbDoclet 後処理の実行を可能にします</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Enables the project to run EjbDoclet post-processing on annotated ejbs</source>
          <target>プロジェクトで、注釈付き EJB での EjbDoclet 後処理の実行を可能にします</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.j2ee.ejb.annotations.xdoclet/plugin.properties?key=preset.webdoclet">
        <source>Dynamic Web Project with XDoclet</source>
        <target>XDoclet 付き動的 Web プロジェクト</target>
        <alt-trans tool-id="xliff">
          <source>Dynamic Web Project with XDoclet</source>
          <target>XDoclet 付き動的 Web プロジェクト</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Dynamic Web Project with XDoclet</source>
          <target>XDoclet 付き動的 Web プロジェクト</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.j2ee.ejb.annotations.xdoclet/plugin.properties?key=preset.webdoclet.description">
        <source>Web project with XDoclet authoring support.</source>
        <target>XDoclet オーサリング・サポート付き Web プロジェクト。</target>
        <alt-trans tool-id="xliff">
          <source>Web project with XDoclet authoring support.</source>
          <target>XDoclet オーサリング・サポート付き Web プロジェクト。</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Web project with XDoclet authoring support.</source>
          <target>XDoclet オーサリング・サポート付き Web プロジェクト。</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.j2ee.ejb.annotations.xdoclet/plugin.properties?key=preset.ejbdoclet">
        <source>EJB Project with XDoclet</source>
        <target>XDoclet 付き EJB プロジェクト</target>
        <alt-trans tool-id="xliff">
          <source>EJB Project with XDoclet</source>
          <target>XDoclet 付き EJB プロジェクト</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>EJB Project with XDoclet</source>
          <target>XDoclet 付き EJB プロジェクト</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.j2ee.ejb.annotations.xdoclet/plugin.properties?key=validationMarkerName">
        <source>XDoclet Facet Problem</source>
        <target>XDoclet ファセット問題</target>
        <alt-trans tool-id="xliff">
          <source>XDoclet Facet Problem</source>
          <target>XDoclet ファセット問題</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>XDoclet Facet Problem</source>
          <target>XDoclet ファセット問題</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.j2ee.ejb.annotations.xdoclet/plugin.properties?key=Bundle-Name.0">
        <source>Xdoclet Annotations Plug-in</source>
        <target>Xdoclet 注釈プラグイン</target>
        <alt-trans tool-id="xliff">
          <source>Xdoclet Annotations Plug-in</source>
          <target>Xdoclet 注釈プラグイン</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Xdoclet Annotations Plug-in</source>
          <target>Xdoclet 注釈プラグイン</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.j2ee.ejb.annotations.xdoclet/plugin.properties?key=Bundle-Vendor.0" translate="no">
        <source>Eclipse.org</source>
      </trans-unit>
    </body>
  </file>
</xliff>